@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* --- COLORES --- */
:root {
    --linea: #282e39;
    --blanco: #f2f2f2;
}

/* === Título de galería === */
.galeria_titulo {
    align-items: center;
    color: var(--blanco);
    display: flex;
    font-family: 'Poppins', sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: 4%;
    margin-top: 8%;
    text-align: center;
}

.galeria_titulo::before,
.galeria_titulo::after {
    border-bottom: 5px solid var(--linea);
    content: '';
    flex: 1;
    margin: 0 20px;
}

@media (max-width: 768px) {
    .galeria_titulo {
        font-size: 2rem;
    }
}

@media (max-width: 480px) {

    .galeria_titulo {
        font-size: 1.5rem;
    }
}